WESNOTH_EDITOR(6)

NAVN
wesnoth_editor - Kampen om Wesnoths kortredigering

SYNOPSIS
wesnoth_editor [TILVALG] [KORT]

BESKRIVELSE
Kampen om Wesnoths kortredigering.

TILVALG

--bpp nummer
    indstiller BitsPerPixel værdien. Eksempel: --bpp 32

--datadir
    vælger kataloget som skal anvendes.

-f, --fullscreen
    afvikler kortredigering i fuldskærmsindstilling.

-h, --help
    fortæller dig hvad kommandolinje-tilvalgene gør.

--log-level=domain1,domain2,...
    indstiller strenghedsniveauet på fejlsøgningsdomænerne. all kan bruges til alle fejlsøgningsdomæner. Tilgængelige niveauer: fejl, advarsel,info, fejlsøgning. Som standard bruges fejl-niveauet.

--logdomains
    Gemmer en liste med alle logdomæner og afslutter.

--path
    udskriver navnet på spildatakataloget og afslutter.

-r XxY, --resolution XxY
    indstiller skærmopløsningen. Eksempel: -r 800x600

-v, --version
    udskriver versionnummer og afslutter.

-w, --windowed
    afvikler kortredigering i indstilling windowed.

FORFATTER
Skrevet af David White <davidnwhite@verizon.net>.
Redigeret af Nils Kneuper <crazy-ivanovic@gmx.net> og ott <ott@gaon.net>.
Denne manual blev først skrevet af Cyril Bouthors <cyril@bouthors.org>.
Besøg den officielle hjemmeside: http://www.wesnoth.org/

OPHAVSRET
Ophavsret © 2003-2007 David White <davidnwhite@verizon.net>
Dette er fri programmel; programmellet er udgivet under GPL version 2, der er offentliggjort af Free Software Foundation. Der er ingen garanti; selv ikke for at spillet virker eller kan bruges til en konkret formål.

SE OGSÅ
wesnoth(6), wesnothd(6)